using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("3DDD1391-FDDB-4C43-BA28-8F624E021F05")]
[CoClass(typeof(WorldObjectClass))]
public interface WorldObject : IWorldObject
{
}
